;======================================================================
;                    M A S T E R . C M D 
;                    doc: Tue Jun 15 11:46:07 2004
;                    dlm: Wed Nov 19 15:10:40 2008
;                    (c) 2004 ladcp@
;                    uE-Info: 23 38 NIL 0 0 72 2 2 8 NIL ofnI
;======================================================================

; This is the default master/downlooker command file

; NOTES:
;	- contains only commands that change factory defaults
;	- beam coordinates
;	- staggered single-ping ensembles every 1.5s/2.0s
;	- 25 8m cells --- reduce after determining the regional instrument

; HISTORY:
; Feb  1, 2006:
;	- released for CLIVAR P16N
; Oct 30, 2006:
;	- adapted for LADDER 1
; Nov 19, 2008:
;	- removed CR1 for acquire V1.3

TC2			; ensembles per burst
LP1			; pings per ensemble
TB 00:00:03.50		; time per burst
TE 00:00:01.50		; time per ensemble
TP 00:00.00		; time between pings

LN25			; number of depth cells
LS0800			; bin size [cm]
LF0			; blank after transmit [cm]

LV250			; ambiguity velocity [cm/s]

SM1			; master
SA011			; send pulse before each ensemble
SW5500			; wait .5500 s after sending sync pulse
SI0			; # of ensembles to wait before sending sync pulse

EZ0011101		; Sensor source:
			;	- manual speed of sound (EC)
			;	- manual depth of transducer (ED = 0 [dm])
			;	- measured heading (EH)
			;	- measured pitch (EP)
			;	- measured roll (ER)
			;	- manual salinity (ES = 35 [psu])
			;	- measured temperature (ET)

EX00100			; coordinate transformation:
			;	- radial beam coordinates (2 bits)
			;	- use pitch/roll (not used for beam coords?)
			;	- no 3-beam solutions
			;	- no bin mapping

CF11101			; Flow control:
			;	- automatic ensemble cycling (next ens when ready)
			;	- automatic ping cycling (ping when ready)
			;	- binary data output
			;	- disable serial output
			;	- enable data recorder

CK			; keep params as user defaults (across power failures)
CS			; start pinging
